<template>
  <modal name="AddNewCardModal"
         class="arcticmodal-container full-viewport"
         width="460"
         height="auto"
         adaptive>
    <AddNewCard/>
  </modal>
</template>

<script>
  import AddNewCard from "../AddNewCard/index";

  export default {
    name: "AddNewCardModal",
    components: {
      AddNewCard
    }
  }
</script>
